> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dialect.to/llms.txt
> Use this file to discover all available pages before exploring further.

# Withdraw

> Withdraw from a strategy vault



## OpenAPI

````yaml /openapi/drift.json post /v0/vaults/strategy-vaults/{vaultId}/withdraw
openapi: 3.1.1
info:
  title: Drift Blinks API
  version: 0.0.1
servers:
  - url: https://drift.dial.to/api
security: []
paths:
  /v0/vaults/strategy-vaults/{vaultId}/withdraw:
    post:
      tags:
        - Vaults
      summary: Withdraw
      description: Withdraw from a strategy vault
      operationId: drift.v0.vaults.withdrawStrategyVault
      parameters:
        - name: vaultId
          in: path
          required: true
          schema:
            type: string
            description: ID of the strategy vault
            default: 6L2VV9ngPXfg9aXLuVTGdvYmekkPhWDaEZ3BGB6nfLKp
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                type:
                  type: string
                  enum:
                    - transaction
                  default: transaction
                account:
                  type: string
                  description: The public key of the account that executes the transaction
                  default: 6JpNV6DK88auwzKVizdeT4Bw3D44sam5GqjcPCJ7y176
              required:
                - type
                - account
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  type:
                    const: transaction
                  transaction:
                    type: string
                required:
                  - type
                  - transaction

````